/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* #search_widget {display:none} */
 a[href="https://www.prestashop.com"] {display:none}

 #header {
   /*background: #404dc2;*/
   background: #5c7ffc;
 }

 #header .header-nav {
   background: #fff;
   border-bottom:0;
 }
 
 #header .header-top .position-static {
  text-align: right;
 }

 body#checkout #header .header-nav {
   background: #5c7ffc;
 }

 #top-menu {
    margin-bottom: 0;
    margin-top: 10px;
    margin-right: 20px;
}

 .top-menu a[data-depth="0"] {
    font-size: 600;
 }
 #header .header-top a[data-depth="0"] {
   color:#fafafa;
   text-transform: capitalize;
 }
 .top-menu a.dropdown-submenu {
   text-transform: capitalize;
 }

 .thumbnail-container .product-thumbnail::after {
    background: linear-gradient(to bottom, rgba(0,0,0,.14) 0%,rgba(0,0,0,.04) 100%);
    position: absolute;
    top: -1px;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
 }


 @media (max-width: 767px) {
   #header .header-nav {
      background: #5c7ffc;
      /*margin-bottom:0;*/
      color: #fff;
   }
  #header .header-top a[data-depth="0"] {
    color: #232323;
  }
 }
